set output 'drag_expt_2011.ps' 
set term postscript color 'Helvetica' 18  
set grid 
set key bot left 
set xlabel 'Velocity (red) or Velocity^2 (blue) ' 
set ylabel 'Force of air resistance (mN) ' 
set title 'Coffee filters with paper clips falling through air' 
plot [-0.2:7.0][-1:50] './drag_expt_2011.dat'    using 3:($1*9.8) with points pt 5 ps 2 lw 5 t ''  ,                               './drag_expt_2011.dat'    using 4:($1*9.8) with points lc 3 pt 6 ps 2 lw 5 t ''  
set output 
quit 
